Subject: Re: [PATCH 2/2] Disclaimer about the number of slots.

From: Junio C Hamano <[email-masked]>
Date: Wed, 04 Mar 2015 11:55:31 -0800

Matthieu Moy <[email-masked]> writes:

> Jeff King <[email-masked]> writes:
>
>> Maybe something along the lines of "If you are really excited about
>> working on git, we would love to see your application; if you are just
>> looking for a random project, there may be a lot of competition for a
>> small number of slots". Except I am not quite sure how to phrase "just
>> looking for a random project" that does not sound quite so demeaning.
>
> Yes, that's the idea, but I didn't find a way to say "if you're one of
> the great students we're looking for, please come in, otherwise go
> away", so I went for a neutral wording that would let the reader infer
> it by themselves ;-).

What is this?  Matt and Jeff's comedy hour?

You two made me laugh hard ;-)